:root {
  --_a326a318_5gfim: hsl(299 22% 99%);
  --_94baa925_5gfim: hsl(299 22% 95%);
  --_297a629e_5gfim: hsl(299 22% 89%);
  --_1be926f9_5gfim: hsl(299 56% 42%);
  --_b9429b41_5gfim: hsl(277 46% 55%);
  --_45137c2a_5gfim: hsl(321 91% 48%);
  --_d46a8e66_5gfim: hsl(299 25% 12%);
  --_fd398244_5gfim: hsl(299 12% 42%);

  --_3e06bea7_5gfim: hsl(299 8% 97%);
  --_9ae1259e_5gfim: hsl(299 8% 97%);
  --_95a328c0_5gfim: hsl(299 8% 97%);

  --_8b4be315_5gfim: hsl(299 20% 18%);

  --_eb219c57_5gfim: 'Barlow Condensed', Georgia, serif;
  --_ad4bedf6_5gfim: 'Barlow', system-ui, sans-serif;

  --_3029b597_5gfim: 0px;
  --_bd4a21d5_5gfim: 6px;
  --_bc9773cd_5gfim: 12px;
  --_467f21c1_5gfim: 18px;
  --_0adacecc_5gfim: 24px;

  --_0418d314_5gfim: 5px;
  --_1ab8a54d_5gfim: 8px;
  --_ac04d0ac_5gfim: 15px;
  --_66a31270_5gfim: 20px;
  --_a51103ac_5gfim: 29px;
  --_631bd89d_5gfim: 46px;

  --_698dd6e1_5gfim: 0 1px 3px rgba(0,0,0,0.12);
  --_787bb4a1_5gfim: 0 6px 18px rgba(0,0,0,0.144);
  --_78b81b4c_5gfim: 0 15px 42px rgba(0,0,0,0.18);

  --_5839123c_5gfim: 1290px;
}

nav ul,
nav ol,
._5c6be763_5gfim {
  list-style: none;
  padding-left: 0;
  margin-left: 0;
}

._d177ed81_5gfim {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 auto;
  width: 1em;
  height: 1em;
  margin-right: 0.5em;
}

._5c6be763_5gfim > li {
  display: flex;
  align-items: baseline;
  gap: 0.5em;
}

._1db244fa_5gfim {
  flex: 0 0 auto;
  margin-right: 0.45em;
}

body > header {
  z-index: 100;
}

body > main {
  z-index: 0;
}

@media (hover: hover) {
  nav li:has(> ul) {
    position: relative;
  }

  nav li:has(> ul):hover::after,
  nav li:has(> ul):focus-within::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    height: 1.25rem;
  }
}

body ._65875487_5gfim._65875487_5gfim,
body ._351975a6_5gfim._351975a6_5gfim,
body ._8620eaea_5gfim._8620eaea_5gfim,
body ._dd3ee52a_5gfim._dd3ee52a_5gfim,
body ._432431d8_5gfim._432431d8_5gfim,
body ._27f05e8a_5gfim._27f05e8a_5gfim,
body ._e7371a76_5gfim._e7371a76_5gfim,
body ._4f8fb91e_5gfim._4f8fb91e_5gfim,
body ._ea5885aa_5gfim._ea5885aa_5gfim,
body ._6fa292f3_5gfim._6fa292f3_5gfim,
body ._2c96811c_5gfim._2c96811c_5gfim,
body ._86479997_5gfim._86479997_5gfim,
body ._7a8252c8_5gfim._7a8252c8_5gfim,
body ._570b68b7_5gfim._570b68b7_5gfim,
body ._39a8c8e1_5gfim._39a8c8e1_5gfim,
body ._3c4cbe23_5gfim._3c4cbe23_5gfim,
body ._2a6bd312_5gfim._2a6bd312_5gfim,
body ._7d0a6514_5gfim._7d0a6514_5gfim,
body ._fdeb3be7_5gfim._fdeb3be7_5gfim,
body ._6920b0b7_5gfim._6920b0b7_5gfim,
body ._0bfe54cd_5gfim._0bfe54cd_5gfim,
body ._9cca26fe_5gfim._9cca26fe_5gfim {
  overflow-x: clip;
  overflow-clip-margin: var(--_1ab8a54d_5gfim);
}

body ._e623abac_5gfim._e623abac_5gfim > span,
body ._be01cb94_5gfim._be01cb94_5gfim > span,
body ._501992d3_5gfim._501992d3_5gfim > ._cb94a368_5gfim {
  left: 0;
  right: auto;
  transform: none;
}
